#Translated with MozillaTranslator 4.00  
# The contents of this file are subject to the Mozilla Public
# License Version 1.1 (the "License"); you may not use this file
# except in compliance with the License. You may obtain a copy of
# the License at http://www.mozilla.org/MPL/
#
# Software distributed under the License is distributed on an "AS
# IS" basis, WITHOUT WARRANTY OF ANY KIND, either express or
# implied. See the License for the specific language governing
# rights and limitations under the License.
#
# The Original Code is Mozilla M16 Japanese Language Pack
#
# The Initial Developer of the Original Code is
# Yuta Tahiguchi, Kazu Yamamoto and Rryoichi Furukawa.
#
# Portions created by Kazu Yamamoto, Ryoichi Furukawa are
# Copyright (C) Kazu Yamamoto, Ryoichi Furukawa.
# All Rights Reserved.
#
# Contributor(s):
# Kazu Yamamoto / Ryoichi Furukawa


#Fri Jul 07 00:36:26 JST 2000
doNotPrefill=\u81EA\u52D5\u88DC\u5B8C\u3057\u306A\u3044
valueHeading=\u5024
heading=\u6B21\u306E\u9805\u76EE\u306F\u81EA\u52D5\u88DC\u5B8C\u304C\u53EF\u80FD\u3067\u3059\u3002
bypass=\u6B21\u56DE\u304B\u3089\u3053\u306E\u30D5\u30A9\u30FC\u30E0\u3092\u81EA\u52D5\u88DC\u5B8C\u3059\u308B\u6642\u306F\u3001\u3053\u306E\u30A6\u30A3\u30F3\u30C9\u30A6\u3092\u8868\u793A\u3057\u306A\u3044
fieldHeading=\u30D5\u30A3\u30FC\u30EB\u30C9
title=\u30D5\u30A9\u30FC\u30E0\u30C7\u30FC\u30BF\u3092\u88DC\u5B8C
